=== debian/control ===
Source: prism-webapp-multicolr
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-multicolr
Architecture: all
Depends: prism
Homepage: http://labs.ideeinc.com/multicolr/
Description: Multicolr Search Lab WebApp for Prism
 Multicolr Search Lab WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
